@charset "UTF-8";


.logout-link {
	color: red!important;
}

.display-name {
	color: #FFFFFF!important;
}
header {
	margin-bottom:20px;
}

.create-button {
	text-align: right;
	margin-bottom: 20px;
}

.search-form, .create-form, .detail-form, .update-form {
	border: 1px solid #eee;
	padding: 20px;
	margin-bottom: 20px;
}

